<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Total Commander" group="OEM" checked="true">
    <Tip>Total Commander</Tip>
    <Guid type="p">cca7de97-9353-45c7-9006-0a73bec0575f</Guid>
  </Item>
</Items>
